/*
Theme Name: Inovado Child
Description: Inovado Child Theme
Author: Your name here
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");


.container .contacts-left {
	width: 70%;
	display: inline;
	float: left;
	text-align: left;
}
.container .contacts-right {
	width: 30%;
	display: inline;
	float: left;
}
#topbar .callus {
	height: 30px;
	line-height: 30px;
	margin: 0 !important;
	padding: 10px 0 0 10px;
	text-align: left !Important;
	width: 100%;
}

#topbar .callus h4 a {
    color: #002878;
}


#boxed-layout {
	background: #D9E6F1 url('http://www.mermaidvet.com.au/wp-content/uploads/2014/03/footer_bg2.gif') repeat-x scroll bottom;
}

#header-v4 .header-v4-container {
	background-image: url('http://www.mermaidvet.com.au/wp-content/uploads/2014/03/mwvs_header_bg.jpg');
	background-repeat: no-repeat;
	background-position: right;
}

#header-v4 #navigation ul#nav > li > a {
    padding: 14px 18px !Important;
}

.accordion .accordion-title {
    margin-bottom: 0px;
	margin-top: 10px;
}

.accordion .accordion-inner {
	padding: 12px 12px 14px;
	background-color: #F9F9F9;
	border: 1px solid #DDDDDD;
	margin-bottom: 5px;
}


ul.ok {
    list-style-type: none;
    margin-left: 0;
    padding-left: 1.75em;
}

ul.ok li:before {
	font-family: 'FontAwesome';
	content: '\f00c';
	margin:0 10px 0 -25px;
	color: #f00;
}

.post-meta {
    display: none;
}
#author-info {
    display: none;
}
#related-posts {	
display: none;
}

.blog .post {
    margin: 0 0 20px;
    padding: 0 0 20px;
}

.title span {
    border-bottom: 1px solid #fff !Important;
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
	
 #topbar .callus {
	height: 30px;
	line-height: 30px;
	margin: 0 !important;
	padding: 10px 0 0 10px;
	text-align: left !Important;
	width: 100%;
}

}
	

@media only screen and (max-width: 767px) {
	
#topbar .callus {
	height: 30px;
	line-height: 36px;
	margin: 0 !important;
	padding: 10px 0 0 10px;
	text-align: left !Important;
	width: 100%;

}

#topbar .social-icons ul {
    float: right;
    list-style: none outside none;
    margin: 0 0 -1px;
}
#copyright .social-icons, #topbar .social-icons ul {
    font-size: 0;
    margin: 0;
    padding: 0;
    text-align: right !Important;
    width: 100%;
}

#header-v4 .header-v4-container {
	background-image: none;
}


}

@media only screen and (max-width: 479px) {

#topbar {
    height: 40px !Important;
}
html body #header .logo, html body #header-v2 .logo, html body #header-v3 .logo, html body #header-v4 .logo, html body #header-v5 .logo, html body #header-v6 .logo {
	margin: 5px 0 15px !important;
	text-align: center;
}

#topbar .callus {
	height: 30px;
	line-height: 36px;
	margin: 0 !important;
	padding: 10px 0 0 10px !Important;
	text-align: left !Important;
	width: 100%;

}

#topbar .social-icons ul {
    float: right;
    list-style: none outside none;
    margin: 0 0 -1px;
}
#copyright .social-icons, #topbar .social-icons ul {
    font-size: 0;
    margin: 0;
    padding: 0;
    text-align: right !Important;
    width: 100%;
}

#header-v4 .header-v4-container {
	background-image: none;
}

}